/*--
	Theme Name: theme51816
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

figure.gallery_item.featured-thumbnail.thumbnail.single-gallery-item {
margin: 20px!important;
box-shadow: 3px 3px 8px grey;
}

.related-posts {
visibility: hidden;
}

ul.pager.single-pager{
visibility: hidden;
}

.nocomments {
visibility: hidden;
}


h2.wpb_heading.wpb_gallery_heading {
		margin-bottom: 15px;
    margin: 10.5px 0;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font: normal 24px/30px Istok Web;
    font-size: 18px;
  	font-stretch: normal;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 0px;
    color: #666 !important;
  	text-align: left;
    text-rendering: optimizelegibility;
}

ol.flex-control-nav.flex-control-paging {
visibility: hidden;
}

ul.flex-direction-nav {
visibility: hidden;
}

.wpb_image_grid .wpb_image_grid_ul img {
margin: 10px;
box-shadow: 3px 3px 8px grey;
}

.flexslider .slides img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
}

.flexslider {
background: none!important;
}

a.readmore:link {color:#DDDDDD!important;}

.testimonial-heading{ display: none;}
.testimonial {padding-top: 0px !important; padding-left: 0px !important; background: none !important; border: none !important;}

input[type="text"],
input[type="email"]
{
	min-height: 14px !important;
	height: 14px;
}

#diyso-field
{
    border: 1px solid #f00;
	margin: 2px;
	min-height: 14px !important;
	height: 14px;
}

.diyrow1 { background-color:#f7f7f7; padding: 25px; border:solid 5px #e6e6e6; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px;}

.diyrow2 { border:solid 4px #909090; background-color:#FFFFFF; padding: 10px 25px 10px 25px; -webkit-border-radius: 10px; border-radius: 10px; }

.diyrow3 { background-color:#f7f7f7; padding: 25px; border:solid 5px #e6e6e6; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px; }

.diyrow4 { background-color:#f7f7f7; padding:25px; border:solid 5px #e6e6e6; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px;}

.diyrow5 { background-color:#f7f7f7; padding:25px; border:solid 5px #e6e6e6; margin: 0 25px 40px 20px; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px;}

#hwprovided li { margin: 15px 0 15px 0;}

.instionContent{ display:block; padding-top:20px;}
.instionContent h3{ margin-bottom:10px; font-size: 18px;}
.instionContent .stepOne{ background-color:#f7f7f7; padding:15px; border:solid 5px #e6e6e6; margin-bottom:45px; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px; width:300px; position:relative;}
.instionContent .stepOne ul{ list-style-position:inside;}
.instionContent .stepOne ul li{  margin-bottom:3px;}
.instionContent .stepOne .tipsBox{ position:absolute; right:-280px; top:10px; border:solid 4px #909090; background-color:#FFFFFF;  width: 70%; padding:10px;  -webkit-border-radius: 10px; border-radius: 10px; }
.instionContent .stepOne .tipsBox h3{ text-align:center; color:#FF0000;}

.instionContent .stepTwo{ background-color:#f7f7f7; padding:15px; border:solid 5px #e6e6e6; margin-bottom:40px; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px; width:400px; margin-left:200px; position:relative;}
.instionContent .stepTwo h3{ margin-bottom:10px; font-size:20px;}
.instionContent .stepTwo ul{ list-style-position:inside;}
.instionContent .stepTwo ul li{ margin-bottom:3px;}
.instionContent .stepTwo .leftArrow{ position:absolute; left:-150px; top:-43px; width:142px; height:173px; background-image:url(../images/arrow-left.png); background-repeat:no-repeat;}

.tipsBx{  border:solid 4px #909090; background-color:#f7f7f7; width:300px; padding:10px; -webkit-border-radius: 10px;
border-radius: 10px; position:relative; float:left; margin-right:5px;}
.tipsBx .rrow{ background-image:url(../images/side-arrow.png); background-repeat:no-repeat; width:50px; height:100px; right:-50px; top:18px; position:absolute;}

.instionContent .stepThree{ background-color:#f7f7f7; padding:15px; border:solid 5px #e6e6e6; margin-bottom:40px; -webkit-box-shadow: inset 0px 0px 2px 1px #ffffff; box-shadow: inset 0px 0px 2px 1px #ffffff; border-radius:5px; -webkit-border:5px; width:450px; margin-left:420px; position:relative;}
.instionContent .stepThree h3{ margin-bottom:10px; font-size:20px;}
.instionContent .stepThree ul{ list-style-position:inside;}
.instionContent .stepThree ul li{  margin-bottom:5px;}
.instionContent .stepThree .leftArrow{ position:absolute; left:-150px; top:-43px; width:142px; height:173px; background-image:url(../images/arrow-left.png); background-repeat:no-repeat;}
.instionContent .stepThree .toolsImg{ position:absolute; left:-360px; top:200px; width:330px; height:240px; background-image:url(../images/img-tools.jpg); background-repeat:no-repeat; border:solid 3px #e6e6e6;}


.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#7a7b7f !important;
	color:#fff;
}

.header .logo .logo_tagline {
    margin: 0;
    line-height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 1px;
    color: #555555 !important;
    position: absolute;
    left: 0px;
    bottom: -14px;
	display: none !important;
}

.banner-wrap .featured-thumbnail a:before {
    background: rgba(0,0,0,0.1);
    display: block;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    position: absolute;
    top: 50%;
    right: 50%;
    bottom: 50%;
    left: 50%;
}

.banner-wrap .featured-thumbnail a:after {
    background: #f85353;
    display: block;
    width: 100px;
    height: 100px;
    overflow: hidden;
    margin: -50px 0 0 -50px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    line-height: 100px;
    font-family: FontAwesome;
    font-size: 40px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    content: '\f00e' !important;
}

.configimg {
padding-top:10px;
}